clang 10.0.0git

Functions
clang::driver::tools::x86 Namespace Reference

## Functions
const char * | getX86TargetCPU (const llvm::opt::ArgList &Args, const llvm::Triple &Triple)
void | getX86TargetFeatures (const Driver &D, const llvm::Triple &Triple, const llvm::opt::ArgList &Args, std::vector< llvm::StringRef > &Features)

## Function Documentation

## ◆ getX86TargetCPU()

const char* clang::driver::tools::x86::getX86TargetCPU | ( | const llvm::opt::ArgList & | Args,
|  | const llvm::Triple & | Triple
| ) |  |

Referenced by getWebAssemblyTargetCPU().

## ◆ getX86TargetFeatures()

void clang::driver::tools::x86::getX86TargetFeatures | ( | const Driver & | D,
|  | const llvm::Triple & | Triple,
|  | const llvm::opt::ArgList & | Args,
|  | std::vector< llvm::StringRef > & | Features
| ) |  |

Referenced by getTargetFeatures().